Subject: How to listen port under 1024 with non-root user
From: dxuranus <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jul 2006 17:35:01 +0800

I make a simple mail program which need listen port 25 and 110.but i
found it's imposible , after searching with google i found non-root user
can't listen port under 1024.at first i try a script(witch lauch my
program) and use setuid but that still did't work.any way can handle
this.
Thanks for any help.